### Function

# Vips call_split_option_string

#### Declaration [src]

    int
    vips_call_split_option_string (
      const char* operation_name,
      const char* option_string,
      va_list optional,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`operation_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`option_string`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`optional`

  Type: `va_list`

  No description available.

`...`

  Type: ``

  No description available.

#### Return value

Type: `int`

No description available.